Bug 437572 - 'Search' button not internationalized
'Search' button not internationalized
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: John Matthews
Preethi Thomas
Depends On:
Blocks: 457073
  Show dependency treegraph
Reported: 2008-03-14 18:20 EDT by Partha Aji
Modified: 2009-09-10 15:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-10 15:31:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
search button (102.59 KB, image/png)
2009-03-13 14:08 EDT, Preethi Thomas
no flags Details

  None (edit)
Description Partha Aji 2008-03-14 18:20:29 EDT
Description of problem:
The Search button on the package search page is an image, due to which non
english speaking users can't parse it... 

Version-Release number of selected component (if applicable): 5.1

How reproducible: always

Steps to Reproduce:
1. Goto yourrhn -> local preferences and change to a non-english locale
2. Go to CHannels-> Package Search page
Actual results:
The Search button appears in english

Expected results:

Need the i118ned version of the string.
Additional info:
Comment 1 Jesus M. Rodriguez 2009-02-23 14:57:05 EST
fixed in 43d7a2055a5327259936aecdd65ffa15c9d8e864
Comment 2 Preethi Thomas 2009-03-13 14:08:31 EDT
Created attachment 335138 [details]
search button
Comment 3 Preethi Thomas 2009-03-13 14:09:35 EDT
see the above attachment
Comment 6 John Matthews 2009-04-03 14:36:07 EDT
Per comment #4 this is just waiting on translated strings being added into Satellite.  

Placing this to MODIFIED.
Comment 7 Preethi Thomas 2009-06-01 14:58:52 EDT
Comment 8 Jan Pazdziora 2009-09-01 07:49:11 EDT
Stage verified.

Channel and package searches show "Suche" under German locales.

The "Search" button on the title page is not localized but I've filed 520597 for that.

Comment 9 Brandon Perkins 2009-09-10 15:31:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.